.AppToolBarContent .Inf {
	padding: 0px 0px 0px 0px !important;
}

.inicioUl{
	padding: 0px 0px 0px 25px;
}

.CABH1 {
    background : #DDEEEC;
    color : #000000;
}

.CABH2{
    background : #457E76;
    color:#fff;
    padding: 2px 5px 2px 10px;
}

.classdivBusq{
  	border-color : #DDEEEC;
}

.cabVar {
	background : #DDEEEC;
	color : #000000;
    padding: 5px;
	margin: 5px 0px 5px 0px;
}

.cabAyuda {
    background : #DDEEEC;
}

.tableCellGr {
	background: #DDEEEC;
}

.TITULOH2{
    background : #DDEEEC;
}

.miga {
	float:left;
}

.inputcaja {
    border-color:#457E76;
    color:#2B2D73;
}

.textError {
     color : #335B55;
}

SELECT.download {
	color : #457E76;
}

SELECT{
	font: 0.8em Arial;
}

SELECT[multiple] option{
	padding: 3px 0px;
    margin: 0px 0px;
	color:black!Important;
}
,SELECT[multiple]:focus option
,SELECT[multiple]:focus option:focus
,SELECT[multiple]:focus option:active
,SELECT[multiple]:focus option:checked
{
	padding: 3px 0px;
    margin: 0px 0px;
	color:white!Important;
}

SELECT[multiple]:focus option:checked {
    background: #457E76 linear-gradient(0deg, #457E76 0%, #457E76 100%) !important;
    color:white;
}

SELECT[multiple] option:checked {
    background: #DDEEEA linear-gradient(0deg, #DDEEEA 0%, #DDEEEA 100%) !important;
    color:white;
}

SELECT[multiple] option:focus {
    background: #DDEEEA linear-gradient(0deg, #DDEEEA 0%, #DDEEEA 100%) !important;
    color:white;
}

